Subject: Problem with /bin mount?
From: [email-masked]

10 Jan 1999 19:15:53 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

I have yet another question. I think there's a problem with the way I have
/bin mounted, but I can't figure out what it is.
From sh, I created the mount like this:

mkdir /bin
mount /cygnus/cygwin~1/H-i586~1/bin /bin

ls /bin lists the files in C:\cygnus\cygwin-b20\H-i586-cygwin32\bin, so
apparently something about this is right, but there are problems.
I can't type configure from the sh prompt or the bash prompt to run a
configure script; I have to type "sh configure" or "bash configure."
I also tried umounting /bin and then mounting it with -b. That didn't work
either.
Also, the lesstif configuration script still tells me that it can't find ld. I
placed a copy of ld in the same directory as specs as someone mentioned, but
that didn't help.
Can anyone figure out what's wrong with my configuration? Do you need more
information?
Thanks.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".